/**
  UPDATED TABS
**/

nav.navbar.page-tabs {
  border-top: 6px solid #fdbf57;
  box-shadow: 0 12px 24px rgba(94, 106, 113, 0.2);
  background-color: #fff;
  padding: 0 !important;
  z-index: 1;
  margin-top: -6px;
}

nav.navbar.page-tabs ul.nav {
  margin-top: 0;
}

nav.navbar.page-tabs ul.nav>li>a {
  background-color: #fff;
  border-top: none;
  border-bottom: none;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 300;
  letter-spacing: 0.5px;
  color: #1a1c1d;
  font-size: 18px;
  line-height: 21px;
  text-transform: uppercase;
  border-radius: 0;
  padding: 12px;
  border-right: 1px solid #dbdbdd;
  position: relative;
  min-height: 84px;
  transition: all 0.3s ease-out;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

nav.navbar.page-tabs ul.nav>li.active>a,
nav.navbar.page-tabs ul.nav>li.active>a:hover {
  background-color: #7a003c;
  border-color: #7a003c;
  z-index: 1;
  color: #fff;
}


nav.navbar.page-tabs ul.nav>li>a:before {
  display: block;
    content: '';
    position: absolute;
    top: 84px;
    left: 50%;
    margin-left: -18px;
    width: 0;
    height: 0;
    border-left: 18px solid transparent;
    border-right: 18px solid transparent;
    border-top: 0 solid transparent;
    z-index: -1;
    transition: all 0.3s ease-out;
}



nav.navbar.page-tabs ul.nav>li>a:hover {
  border-top: none;
  background-color: #222;
  color: #fff;
}

.card {
    border-radius: 0;
    border: 1px solid #efefef;
    margin-bottom: 24px;
    transition: all 0.5s ease;
    box-shadow: 0 0 36px rgba(94, 106, 113, 0.2) ;
}


.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}

.card:hover {
  box-shadow: 0 0 36px rgba(94, 106, 113, 0.6);
  border: 1px solid #ccc;
  margin-top:0 !important;
}

.card-img-mask-top {
    width: 100%;
    height: auto;
    /* padding-bottom: 56.25%; */
}

.card-img-mask {
    margin: 0;
    padding: 0;
    overflow: hidden;
    position: relative;
    text-align: center;
    display: block;
    border: none;
}

.card-img-mask-top img {
    width: 105%;
    height: auto;
}

.card-img-mask img {
    display: block;
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
    transition: all 0.5s ease;
}

.card-body {
    padding: 24px 24px 30px;
}

.accordion .panel {
  position: relative;
}

.accordion .panel-default {
  border: 0;
}

.accordion .panel-heading a {
    background: #fff;
    display: block;
    color: #222;
    transition: all 0.3s ease-out;
    padding: 36px 0;
    position: relative;
}

.accordion .panel-heading a span {
    box-sizing: border-box;
    border: 2px solid #fdbf57;
    display: inline-block;
    transition: transform 0.3s;
    padding: 16px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    transform: rotate(180deg);
    position: absolute;
    top: 50%;
    margin-top: -30px;
    margin-left: 20px;
}

.accordion .panel-title > a {
  margin: 0;
}

.accordion .panel-title > a.accordion-toggle::before, .accordion a[data-toggle="collapse"]::before {
  display: none;
}

.accordion .panel-heading a[aria-expanded="true"] {
    background-color: #7a003c;
    color: #fff;
    text-decoration: none;
}

.accordion .panel-heading a[aria-expanded="true"] span, .accordion .panel-heading a:hover span {
    transform: rotate(0deg);
    background-color: #fdbf57;
    box-shadow: 5px 5px 16px rgba(0, 0, 0, 0.3);
}

.accordion .panel-heading a[aria-expanded="true"] span::before, .accordion .panel-heading a:hover span::before {
    width: 0px;
    height: 0px;
    border-bottom: solid 2px transparent;
    position: absolute;
    bottom: 12px;
    transform: rotate(-90deg);
}

.accordion .panel-heading a[aria-expanded="true"] span::after, .accordion .panel-heading a:hover span::after {
    border-bottom-color: #222;
}

.accordion .panel-heading a span::before {
    content: '';
    display: block;
    width: 24px;
    height: 0px;
    border-bottom: solid 2px #222;
    position: absolute;
    bottom: 27px;
    transform: rotate(-90deg);
    transition: width 0.3s;
}

.accordion .panel-heading a span::after {
    content: '';
    display: block;
    width: 24px;
    height: 0px;
    border-bottom: solid 2px #222;
    position: absolute;
    bottom: 27px;
}

.text-wrapper {
  margin-left: 95px;
}

ul.nav.nav-tabs {
    display: -ms-flexbox;
    display: block;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.stretch-height .nav-item {
    flex: 1;
    width: 100%;
}

.stretch-height .nav-item .nav-link {
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

ul.nav.flex-column {
    width: 100%;
}

ul.nav.nav-tabs .nav-link {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 24px;
    line-height: 1;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0.5px;
    color: #7a003c;
    border-bottom: 1px solid #dbdbdd;
    padding: 24px;
    position: relative;
    padding-right: 60px;
    transition: all 0.3s ease-out;
}

ul.nav.nav-tabs .nav-link-sm {
    font-size: 17px;
    margin-bottom: 0;
    line-height: 1;
    text-transform: uppercase;
    font-weight: 400;
    color: #222;
    letter-spacing: 1px;
}

ul.nav.nav-tabs .nav-link::after {
    transition: all 0.2s ease-out;
    display: block;
    content: '';
    width: 18px;
    height: 18px;
    border-radius: 50%;
    position: absolute;
    right: 24px;
    top: 50%;
    margin-top: -9px;
    background-image: url('data:image/svg+xml;charset=utf8,<svg id="b7ff402d-2e47-497f-ba2c-3db55e7b97ef" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="18" height="18" viewBox="0 0 18 18"><circle cx="9" cy="9" r="9" fill="%237a003c"/><path fill="none" stroke="%23ffffff" stroke-miterlimit="10" d="M11.7 7.7L9 10.4 6.3 7.7"/></svg>');
    background-repeat: no-repeat;
    background-size: 18px;
    transform: rotate(-90deg);
}


@media (min-width: 767px) {
  nav.navbar.page-tabs ul.nav {
    flex: 1 1 0;
    display: flex;
  }

  nav.navbar.page-tabs ul.nav>li.active>a:before {
    top: 84px;
    border-top: 18px solid #7a003c;
    z-index: -1;
  }
}

@media (max-width: 767px) {
  nav.navbar.page-tabs>.container {
    padding: 0;
  }

}

/* Hero Carousel */

.news-image-box-full {
  width: 100%;
}

.hero-carousel .carousel-cell {
  width: 100%;
  max-height: 500px;
  border-bottom: 6px solid #fdbf57;
  background: black;
  position: relative;
  overflow: hidden;
}

.hero-carousel .cell-container {
  overflow: hidden;
  height: 0;
  width: 100%;
  padding-top: 29.85%;
}

.carousel-limiter {
  max-width: 820px;
}

.hero-carousel .container-fluid {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
}

.ml-auto {
  margin-left: auto !important;
  margin-right: 0  !important;
  float: none;
}
.mx-auto {
  margin-left: auto !important;
  margin-right: auto !important;
  float: none;
}
.mr-auto {
  margin-right: auto !important;
  margin-left:0 !important;
  float: none;
}


/* images should be at least 1400x600*/

.carousel-bg {
  display: block;
  position: absolute;
  margin: auto;
  top: -9999px;
  left: -9999px;
  right: -9999px;
  bottom: -9999px;
  width: 100%;
  height: auto;
  transition: width 2s;
}

.carousel-bg-top {
  top: 0;
  bottom: auto;
}

.carousel-bg-bottom {
  bottom: 0;
  top: auto;
}

.carousel-bg-faded {
  opacity: 1;
}

.hero-carousel .carousel-bg-faded {
  transition: opacity 2s ease-out;
}


/* Banner Text */

.banner-title {
  font-size: 24px;
  margin-bottom: 12px;
  line-height: 30px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0.5px;
  position: relative;
}

.banner-title-lg {
  font-size: 36px;
  margin-bottom: 18px;
  line-height: 42px;
  text-transform: none;
  font-weight: 300;
  letter-spacing: 0;
}

.banner-title-line {
  margin-bottom: 48px;
}

.banner-title-line::after {
  display: block;
  content: '';
  position: absolute;
  bottom: -24px;
  left: 50%;
  margin-left: -30px;
  width: 60px;
  height: 6px;
  background-color: #fdbf57;
  box-shadow: 0px 2px 18px rgba(0, 0, 0, 1);
}

.banner-text {
  color: #222;
  font-weight: 300;
}

.banner-text-rev,
.banner-text-rev a {
  color: #fff;
  text-shadow: 0px 2px 18px rgba(0, 0, 0, 1);
}

.banner-text-rev a {
  text-decoration: underline;
}

.banner-text-rev a:hover {
  text-decoration: none;
}

.banner-description {
  color: #fff;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  border-left: 1px solid #fff;
  padding-left: 24px;
  text-shadow: 0 1px 24px rgba(0, 0, 0, 1);
}


/* Carousel Text */

.carousel-text {
  opacity: 0;
  margin: 0 -36px 0 -26px;
  transition: opacity .75s ease-out, margin .75s ease-out;
}

.carousel-text.text-lg-left {
  margin-left: -48px;
}

.carousel-text.text-lg-right {
  margin-right: -48px;
}

.carousel-text img {
  max-height: 150px;
}

@media (min-width: 768px) {
  .carousel-text img {
    max-height: 300px;
  }
}

.carousel-text.text-center .img-fluid {
  -webkit-filter: drop-shadow( 0 0 10px rgba(0, 0, 0, 1));
  filter: drop-shadow( 0 0 10px rgba(0, 0, 0, 1));
}


/* VIDEO */

.hero-carousel .tv {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.hero-carousel .tv .screen {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: calc(100vw);
  margin: auto;
  opacity: 0;
  -webkit-transition: opacity 2.5s;
  transition: opacity 2.5s;
}

.hero-carousel .is-selected .tv .screen.active {
  opacity: 1;
}


/* =Video Controls
==================================================*/

.video-controls {
  position: absolute;
  width: 100%;
  bottom: 48px;
  text-align: center;
  z-index: 100;
}

.video-controls button {
  display: inline-block;
  display: inline-block;
  width: 36px;
  height: 36px;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 0;
  overflow: hidden;
  text-indent: -9999px;
  border-radius: 50%;
  margin: 0 3px;
  border: 2px solid #fdbf57;
  transition: all 0.2s ease-out;
  background-repeat: no-repeat;
  background-position: center;
}

.video-controls button:hover {
  background-color: #fdbf57;
  cursor: pointer;
}

.hero-volume-off {
  background-image: url('data:image/svg+xml;charset=utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 36 36"><path fill="%23ffffff" d="M17.1 9.7v16.7c0 .3-.1.5-.3.7-.2.2-.4.3-.7.3-.3 0-.5-.1-.7-.3L10.3 22h-4c-.3 0-.5-.1-.7-.3-.2-.2-.3-.4-.3-.7v-5.9c0-.3.1-.5.3-.7.2-.2.4-.3.7-.3h4L15.4 9c.2-.2.4-.3.7-.3.3 0 .5.1.7.3.2.2.3.4.3.7zm5.2 6.1c.4.7.7 1.4.7 2.2s-.2 1.5-.7 2.2c-.4.7-1 1.1-1.7 1.4-.1.1-.2.1-.4.1-.3 0-.5-.1-.7-.3-.2-.2-.3-.4-.3-.7 0-.2.1-.4.2-.5l.4-.4c.2-.1.3-.2.5-.4.2-.1.3-.3.4-.6.1-.2.2-.5.2-.9s-.1-.6-.2-.9-.3-.4-.4-.6c-.2-.1-.3-.2-.5-.4-.2-.1-.3-.2-.4-.4-.1-.1-.2-.3-.2-.5 0-.3.1-.5.3-.7.2-.2.4-.3.7-.3.2 0 .3 0 .4.1.7.5 1.3 1 1.7 1.6zm3.3-2.1c.9 1.3 1.3 2.8 1.3 4.3s-.4 3-1.3 4.3c-.9 1.3-2 2.3-3.4 2.9-.1.1-.3.1-.4.1-.3 0-.5-.1-.7-.3-.2-.2-.3-.4-.3-.7 0-.4.2-.7.6-.9.6-.3 1-.5 1.2-.7.8-.6 1.3-1.2 1.8-2.1.4-.8.6-1.7.6-2.7 0-.9-.2-1.8-.6-2.7-.4-.8-1-1.5-1.8-2.1-.2-.2-.6-.4-1.2-.7-.4-.2-.6-.5-.6-.9 0-.3.1-.5.3-.7.2-.2.4-.3.7-.3.1 0 .3 0 .4.1 1.4.8 2.5 1.8 3.4 3.1zm3.3-2.2c1.3 2 1.9 4.1 1.9 6.5s-.6 4.5-1.9 6.5-3 3.4-5.2 4.3c-.1.1-.3.1-.4.1-.3 0-.5-.1-.7-.3-.2-.2-.3-.4-.3-.7 0-.4.2-.7.6-.9.1 0 .2-.1.3-.2.2-.1.3-.1.3-.2.5-.3.9-.5 1.3-.8 1.3-.9 2.2-2.1 2.9-3.5.7-1.4 1.1-2.9 1.1-4.4s-.4-3-1.1-4.4C27 12.1 26 11 24.8 10c-.4-.3-.8-.5-1.3-.8-.1 0-.2-.1-.3-.2-.1.1-.2 0-.3 0-.4-.2-.6-.5-.6-.9 0-.3.1-.5.3-.7.2-.2.4-.3.7-.3.1 0 .3 0 .4.1 2.1.9 3.9 2.4 5.2 4.3z"/></svg>');
}

.hero-volume-off:hover {
  background-image: url('data:image/svg+xml;charset=utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 36 36"><path fill="%23222222" d="M17.1 9.7v16.7c0 .3-.1.5-.3.7-.2.2-.4.3-.7.3-.3 0-.5-.1-.7-.3L10.3 22h-4c-.3 0-.5-.1-.7-.3-.2-.2-.3-.4-.3-.7v-5.9c0-.3.1-.5.3-.7.2-.2.4-.3.7-.3h4L15.4 9c.2-.2.4-.3.7-.3.3 0 .5.1.7.3.2.2.3.4.3.7zm5.2 6.1c.4.7.7 1.4.7 2.2s-.2 1.5-.7 2.2c-.4.7-1 1.1-1.7 1.4-.1.1-.2.1-.4.1-.3 0-.5-.1-.7-.3-.2-.2-.3-.4-.3-.7 0-.2.1-.4.2-.5l.4-.4c.2-.1.3-.2.5-.4.2-.1.3-.3.4-.6.1-.2.2-.5.2-.9s-.1-.6-.2-.9-.3-.4-.4-.6c-.2-.1-.3-.2-.5-.4-.2-.1-.3-.2-.4-.4-.1-.1-.2-.3-.2-.5 0-.3.1-.5.3-.7.2-.2.4-.3.7-.3.2 0 .3 0 .4.1.7.5 1.3 1 1.7 1.6zm3.3-2.1c.9 1.3 1.3 2.8 1.3 4.3s-.4 3-1.3 4.3c-.9 1.3-2 2.3-3.4 2.9-.1.1-.3.1-.4.1-.3 0-.5-.1-.7-.3-.2-.2-.3-.4-.3-.7 0-.4.2-.7.6-.9.6-.3 1-.5 1.2-.7.8-.6 1.3-1.2 1.8-2.1.4-.8.6-1.7.6-2.7 0-.9-.2-1.8-.6-2.7-.4-.8-1-1.5-1.8-2.1-.2-.2-.6-.4-1.2-.7-.4-.2-.6-.5-.6-.9 0-.3.1-.5.3-.7.2-.2.4-.3.7-.3.1 0 .3 0 .4.1 1.4.8 2.5 1.8 3.4 3.1zm3.3-2.2c1.3 2 1.9 4.1 1.9 6.5s-.6 4.5-1.9 6.5-3 3.4-5.2 4.3c-.1.1-.3.1-.4.1-.3 0-.5-.1-.7-.3-.2-.2-.3-.4-.3-.7 0-.4.2-.7.6-.9.1 0 .2-.1.3-.2.2-.1.3-.1.3-.2.5-.3.9-.5 1.3-.8 1.3-.9 2.2-2.1 2.9-3.5.7-1.4 1.1-2.9 1.1-4.4s-.4-3-1.1-4.4C27 12.1 26 11 24.8 10c-.4-.3-.8-.5-1.3-.8-.1 0-.2-.1-.3-.2-.1.1-.2 0-.3 0-.4-.2-.6-.5-.6-.9 0-.3.1-.5.3-.7.2-.2.4-.3.7-.3.1 0 .3 0 .4.1 2.1.9 3.9 2.4 5.2 4.3z"/></svg>');
}

.hero-volume-on {
  background-image: url('data:image/svg+xml;charset=utf8,<svg id="Layer_1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 36 36"><path fill="%23ffffff" d="M17.1 9.7v16.7c0 .3-.1.5-.3.7-.2.2-.4.3-.7.3-.3 0-.5-.1-.7-.3L10.3 22h-4c-.3 0-.5-.1-.7-.3-.2-.2-.3-.4-.3-.7v-5.9c0-.3.1-.5.3-.7.2-.2.4-.3.7-.3h4L15.4 9c.2-.2.4-.3.7-.3.3 0 .5.1.7.3.2.2.3.4.3.7zM29.5 20.9l-3-2.9 2.9-3c.3-.3.3-.9 0-1.2-.3-.3-.9-.3-1.2 0l-2.9 3-3-2.9c-.3-.3-.9-.3-1.2 0-.3.3-.3.9 0 1.2l3 2.9-2.9 3c-.3.3-.3.9 0 1.2.2.2.4.2.6.2.2 0 .5-.1.6-.3l2.9-3 3 2.9c.2.2.4.2.6.2.2 0 .5-.1.6-.3.4-.2.4-.7 0-1z"/></svg>');
}

.hero-volume-on:hover {
  background-image: url('data:image/svg+xml;charset=utf8,<svg id="Layer_1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 36 36"><path fill="%23ffffff" d="M17.1 9.7v16.7c0 .3-.1.5-.3.7-.2.2-.4.3-.7.3-.3 0-.5-.1-.7-.3L10.3 22h-4c-.3 0-.5-.1-.7-.3-.2-.2-.3-.4-.3-.7v-5.9c0-.3.1-.5.3-.7.2-.2.4-.3.7-.3h4L15.4 9c.2-.2.4-.3.7-.3.3 0 .5.1.7.3.2.2.3.4.3.7zM29.5 20.9l-3-2.9 2.9-3c.3-.3.3-.9 0-1.2-.3-.3-.9-.3-1.2 0l-2.9 3-3-2.9c-.3-.3-.9-.3-1.2 0-.3.3-.3.9 0 1.2l3 2.9-2.9 3c-.3.3-.3.9 0 1.2.2.2.4.2.6.2.2 0 .5-.1.6-.3l2.9-3 3 2.9c.2.2.4.2.6.2.2 0 .5-.1.6-.3.4-.2.4-.7 0-1z"/></svg>');
}

.hero-pause {
  background-image: url('data:image/svg+xml;charset=utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 36 36"><path fill="%23FFFFFF" d="M16.5 24.8V11.3c0-.2-.1-.4-.2-.5-.1-.1-.3-.2-.5-.2h-6c-.2 0-.4.1-.5.2-.2.1-.3.2-.3.5v13.5c0 .2.1.4.2.5.1.1.3.2.5.2h6c.2 0 .4-.1.5-.2.2-.2.3-.3.3-.5zm10.5 0V11.3c0-.2-.1-.4-.2-.5-.1-.1-.3-.2-.5-.2h-6c-.2 0-.4.1-.5.2-.1.1-.2.3-.2.5v13.5c0 .2.1.4.2.5.1.1.3.2.5.2h6c.2 0 .4-.1.5-.2.1-.2.2-.3.2-.5z"/></svg>');
}

.hero-pause:hover {
  background-image: url('data:image/svg+xml;charset=utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 36 36"><path fill="%23222222" d="M16.5 24.8V11.3c0-.2-.1-.4-.2-.5-.1-.1-.3-.2-.5-.2h-6c-.2 0-.4.1-.5.2-.2.1-.3.2-.3.5v13.5c0 .2.1.4.2.5.1.1.3.2.5.2h6c.2 0 .4-.1.5-.2.2-.2.3-.3.3-.5zm10.5 0V11.3c0-.2-.1-.4-.2-.5-.1-.1-.3-.2-.5-.2h-6c-.2 0-.4.1-.5.2-.1.1-.2.3-.2.5v13.5c0 .2.1.4.2.5.1.1.3.2.5.2h6c.2 0 .4-.1.5-.2.1-.2.2-.3.2-.5z"/></svg>');
}

.hero-play {
  background-image: url('data:image/svg+xml;charset=utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 36 36"><path fill="%23FFFFFF" d="M27 19.3c.5-.3.8-.7.8-1.3s-.3-1-.8-1.3L14.2 9.2c-.5-.3-1-.3-1.5 0-.4.3-.7.7-.7 1.3v15c0 .6.2 1 .8 1.3.2.1.5.2.7.2.3 0 .5-.1.8-.2L27 19.3z"/></svg>');
}

.hero-play:hover {
  background-image: url('data:image/svg+xml;charset=utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 36 36"><path fill="%23222222" d="M27 19.3c.5-.3.8-.7.8-1.3s-.3-1-.8-1.3L14.2 9.2c-.5-.3-1-.3-1.5 0-.4.3-.7.7-.7 1.3v15c0 .6.2 1 .8 1.3.2.1.5.2.7.2.3 0 .5-.1.8-.2L27 19.3z"/></svg>');
}

.hero-volume-off::after {
  content: "Volumn Off";
}

.hero-volume-on::after {
  content: 'Volumn On';
}

.hero-pause::after {
  content: 'Pause';
}

.hero-play::after {
  content: 'Play';
}


/* CIRCLES */

.circle-mask:after {
  display: block;
  content: '';
  width: 100vw;
  height: 100vw;
  background: white;
  position: absolute;
  opacity: 1;
  bottom: -25%;
  border-radius: 50%;
  transition: all 0.75s ease-out;
}

.circle-mask:before {
  display: block;
  content: '';
  width: 100vw;
  height: 100vw;
  background: #ffd100;
  position: absolute;
  top: 20%;
  opacity: 1;
  border-radius: 50%;
  transition: all 1s ease-out;
}

.circle-mask-left:after {
  right: 60%;
}

.circle-mask-right:after {
  left: 60%;
}

.circle-mask-left:before {
  right: 60%;
}

.circle-mask-right:before {
  left: 60%;
}

.is-selected .circle-mask-left:after {
  right: 48%;
  /*  opacity:0.85;*/
  opacity: 1;
}

.is-selected .circle-mask-right:after {
  left: 48%;
  /*  opacity:0.85;*/
  opacity: 1;
}

.is-selected .circle-mask-left:before {
  top: 0%;
  right: 55%;
  /*  opacity:0.55;*/
  opacity: 1;
}

.is-selected .circle-mask-right:before {
  top: 0%;
  left: 55%;
  /*  opacity:0.55;*/
  opacity: 1;
}


/* Active Slide */

.hero-carousel .is-selected .carousel-text {
  opacity: 1;
}

.is-selected .carousel-bg {
  width: 100%;
}

.is-selected .carousel-bg-faded {
  opacity: 0.65;
}

.is-selected .text-lg-left {
  margin-left: 0;
}

.is-selected .text-lg-right {
  margin-right: 0;
}


/* FLickity Controls */

.hero-carousel .flickity-page-dots {
  bottom: 18px;
}

.flickity-button:disabled {
  display: none;
}

.flickity-viewport {
  transition: height 0.2s;
}

.flickity-prev-next-button {
  background: #fdbf57;
}

.flickity-carousel .flickity-prev-next-button .arrow {
  fill: #222;
}

.flickity-carousel .flickity-prev-next-button.no-svg {
  color: #222;
}

.flickity-page-dots .dot {
  width: 12px;
  height: 12px;
  opacity: 1;
  background: #aeb4b8;
  border: 2px solid #fff;
  margin: 6px;
}

.flickity-page-dots .dot:hover {
  background: #7a003c;
  width: 18px;
  height: 18px;
  margin: 3px;
}

.flickity-page-dots .dot.is-selected {
  background: #7a003c;
  border-color: #fff;
  width: 18px;
  height: 18px;
  margin: 3px;
}

.flickity-prev-next-button:disabled {
  opacity: 0;
  display: none;
}

.flickity-page-dots .dot:only-child {
  display: none;
}

.multi-carousel .flickity-prev-next-button.previous {
  left: -48px;
}

.multi-carousel .flickity-prev-next-button.next {
  right: -48px;
}

.multi-carousel-eq-height {}

.multi-carousel-eq-height [class*="col-"] {}

.multi-carousel-eq-height [class*="col-"] .card {}

.center-text-box {
  text-align: center;
}

.center-text-box h1,
.center-text-box p {
  color: #fff;
  text-shadow: 0px 2px 18px rgba(0, 0, 0, 1);
}

.center-text-box h1 {
  margin-bottom: 15px;
}

.center-text-box p {
  padding-top: 20px;
}

.center-text-box h1:after {
  display: block;
  content: '';
  position: absolute;
  bottom: -24px;
  left: 50%;
  margin-left: -30px;
  width: 60px;
  height: 6px;
  background-color: #fdbf57;
  box-shadow: 0px 2px 18px rgba(0, 0, 0, 1);
}


/* Flickity Media Queries */

@media (min-width: 1200px) {
  .hero-carousel {
  }
}

@media (min-width: 1300px) {
  .carousel-bg-left {
    width: 90% !important;
    right: auto;
    left: 0;
  }
  .carousel-bg-right {
    width: 90% !important;
    right: 0;
    left: auto;
  }
}

@media (min-width: 1400px) {
  .carousel-bg-left,
  .carousel-bg-right {
    width: 85% !important;
  }
}

@media (min-width: 1500px) {
  .carousel-bg-left,
  .carousel-bg-right {
    width: 80% !important;
  }
}

@media (min-width: 1600px) {
  .carousel-bg-left,
  .carousel-bg-right {
    width: 75% !important;
  }
}

@media (min-width: 1670px) {
  .carousel-bg-left,
  .carousel-bg-right {
    width: 69% !important;
  }
}

@media (min-width: 992px) and (max-width: 1299.98px) {
  .carousel-bg-left {
    height: 100%;
    width: auto !important;
    right: auto;
    left: 0;
    transform: translateX(-12%);
  }
  .carousel-bg-right {
    height: 100%;
    width: auto !important;
    right: 0;
    left: auto;
    transform: translateX(12%);
  }
}

@media (max-width: 991.98px) {
  .hero-carousel .carousel-cell.drop {
    max-height: none;
    background: white;
  }
  .hero-carousel .carousel-cell.drop .cell-container {
    display: none;
  }
  .hero-carousel .carousel-cell.drop .carousel-bg {
    position: relative;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
  }
  .hero-carousel .carousel-cell.drop .tv {
    width: 100%;
    height: auto;
    padding: 0;
    overflow: hidden;
  }
  .hero-carousel .carousel-cell.drop .tv:before {
    padding-top: 42.85%;
    display: block;
    content: '';
  }
  .hero-carousel .carousel-cell.drop .banner-title-line {
    margin-bottom: 18px;
  }
  .hero-carousel .carousel-cell.drop .banner-title-line::after {
    display: none;
  }
  .hero-carousel .carousel-cell .carousel-bg {
    width: 100%;
  }
  .hero-carousel .carousel-cell.drop .carousel-bg-faded {
    opacity: 1;
  }
  .carousel-text.text-lg-center h1,
  .carousel-text.text-lg-center p {
    color: #212529;
    text-shadow: none;
    box-shadow: none;
  }
  .hero-carousel .carousel-cell.drop .container-fluid {
    position: relative;
    transform: none;
  }
  .flickity-prev-next-button {
    background: #fdbf57;
    width: 36px;
    height: 36px;
  }
  .flickity-prev-next-button.previous {
    left: 5px;
  }
  .flickity-prev-next-button.next {
    right: 5px;
  }
  .multi-carousel .flickity-prev-next-button.previous {
    left: -36px;
  }
  .multi-carousel .flickity-prev-next-button.next {
    right: -36px;
  }
}

@media (max-width: 991.98px){
.hero-carousel .carousel-cell.drop .tv {
    width: 100%;
    height: auto;
    padding: 0;
    overflow: hidden;
}}

/* News Row & Events */
#news-row .card {
  box-shadow: 0 0 36px rgba(94, 106, 113, 0.2);
  border: 1px solid #dbdbdd;
}
#news-row .card:hover {
  box-shadow: 0 0 36px rgba(94, 106, 113, 0.6) ;
  border: 1px solid #ccc;
  margin-top:0 !important;
}
#news-row .card .card-label, #news-row .card .card-title, #news-row .card .card-info {
  padding-left:15px; padding-right:15px;

}
.newsandevents #news-row .card .card-title,
.newsandevents #news-row .card .card-info,
.newsandevents #news-row .card .card-label {
  padding-left: 0;
}
#news-row .card .view-events-page-date {
  padding-left:15px; padding-right:15px;
}
.panel-group.accordion .panel+.panel {
    margin-top: 0px;
}
.accordion .panel-heading .panel-title a:after {
    display: block;
    content: '';
    position: relative;
    bottom: -36px;
    width: 100%;
    border-bottom: 2px solid #efefef;
    transition: all 0.2s ease-out;
    /* margin-left: -80px; */
}
.accordion .panel-heading:hover a.collapsed {
  background-color: #222;
  color: #fff;
  text-decoration: none;
}

.contact-body .list-unstyled .btn {
  margin-bottom:5px;
  border-radius: 24px !important;
  padding: 10px 20px;
}
#resource-row {

}
#resource-row .card, #profile-row .card {
  box-shadow:none !important;
  border:1px solid #ddd;
}
#resource-row .card:hover, #profile-row .card:hover {
  box-shadow: 0 0 36px rgba(94, 106, 113, 0.6) !important;
  z-index:1;
}
#resource-row .card .btn {
  border-radius: 24px !important;
  padding: 10px 20px;
}
#theme-row .card-img-box, #profile-row .card-img-box {
  margin:0 auto;
  margin-bottom:15px;
}
.cp-highlight-box .card .btn {
    border-radius: 24px !important;
  padding: 10px 20px;
}
.btn {
  border-radius: 24px !important;
  padding: 10px 20px;
}
.btn-group .btn {
  border-radius: 0 !important;
}
.highlight-icon {
    display: block;
    width: 120px;
    height: 120px;
    background: #fff;
    color: #222;
      border: 3px solid #fdbf57;
  transition: all 0.2s ease-out;
      font-size: 45px;
    line-height: 110px;
}
.card:hover .highlight-icon {
  background: #fdbf57;
}

.link-row .nav {
box-shadow: 0 0 36px rgba(94, 106, 113, 0.2) !important;
}
.link-row .nav-item {
  position: relative;
}
.link-row .nav-link {
  border-bottom: 1px solid #dbdbdd;
  position: relative;
  padding: 24px;
    font-size: 17px;
    margin-bottom: 0;
    line-height: 1;
    text-transform: uppercase;
    font-weight: 800;
    color: #222;
    letter-spacing: 1px;
   transition: all 0.3s ease-out;
}
.link-row .nav-link:hover {
  background-color: #7a003c;
    color: #fff;
}
.link-row .nav-link:after {
  transition: all 0.2s ease-out;
    display: block;
    content: '';
    width: 18px;
    height: 18px;
  font-size:18px;
  line-height:12px;
    border-radius: 50%;
    position: absolute;
    right: 24px;
    top: 50%;
    margin-top: -9px;

    background-repeat: no-repeat;
    background-size: 18px;
   background-color:#7a003c;
  color:#fff;


  content:'>';
  text-align:left;
  padding-left:6px;
  padding-top:1px;
}


.link-row .nav-link:hover::after {
right: 18px;

  background-color:#fff;
  color:#7a003c;
}

nav.jump-menu {
  background: #fff;
}

nav.navigation-menu {
    border-top: 6px solid #fdbf57;
    box-shadow: 0 12px 24px rgba(94, 106, 113, 0.2);
    background-color: #fff;
    padding: 0 !important;
    z-index: 1;
    margin: -6px auto 0 auto;

}

nav.jump-menu ul.nav>li>a {
    background-color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    letter-spacing: 0.5px;
    color: #1a1c1d;
    font-size: 18px;
    line-height: 21px;
    text-transform: uppercase;
    border-radius: 0;
    padding: 12px 24px;
    border-right: 1px solid #dbdbdd;
    position: relative;
    min-height: 84px;
    transition: all 0.3s ease-out;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

nav.navbar.jump-menu ul.navbar-nav > li {
  display: inline-block;
  float: none;
}

nav.jump-menu ul {
  display: inline-block;
  float: none;
  vertical-align: top;
  text-align: center;
}

@media (max-width: 767px){
nav.jump-menu ul.nav.nav-pills {
    flex-wrap: wrap;
    width: 100%;
   margin: -2px auto 0 auto;
}
nav.jump-menu .nav-pills>li {
  width: 100%;
  text-align: center;
  border-bottom: 1px solid #dbdbdd;
}
nav.jump-menu ul.nav>li>a{
  border-right: none;
}
.jump-menu .navbar-collapse {
  margin-top: -1px;
}
}



/*.dropdown-toggle::after {
    position: relative;
    content: '';
    right: 0;
    top: 0;
    display: block;
    width: 12px;
    height: 18px;
    vertical-align: bottom;
    margin-left: 24px;
    border: none;
    background-repeat: no-repeat;
    background-size: 12px;
    background-position: center center;
    background-image: url(data:image/svg+xml;charset=utf8,<svg data-name="DropdownArrow" xmlns="http:…roke-linecap:round;stroke-miterlimit:10;" points="25,1 13,13 1,1 "/></svg>);
}*/

.navbar-toggler.tab-toggler, .navbar-toggler.jump-toggler, .navbar-toggler.site-toggler {
    border-color: #7a003c;
    border-left: none;
    border-right: none !important;
    width: 100%;
    border-radius: 0;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    letter-spacing: 0.5px;
    color: #757575;
    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;
    border-radius: 0;
    padding: 24px 48px;
    border-right: 1px solid #dbdbdd;
    position: relative;
    min-height: 84px;
    transition: all 0.3s ease-out;
    background-color: #7a003c;
    color: #fff;
    width: 100%;
}

@media (max-width: 767px){
.navbar-toggler.tab-toggler::before, .navbar-toggler.jump-toggler::before {
    display: block;
    content: '';
    position: absolute;
    bottom: -18px;
    left: 50%;
    margin-left: -12px;
    width: 0;
    height: 0;
    border-left: 18px solid transparent;
    border-right: 18px solid transparent;
    border-top: 18px solid #7a003c;
    z-index: -1;
    transition: all 0.3s ease-out;
}}

@media (min-width: 768px){
.navbar-expand-md .navbar-toggler {
    display: none;
}}

@media (min-width: 768px) {
  nav.jump-menu ul.nav>li>a:hover {
    border-top: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    z-index: 1010;
  }
}

.newsandevents {
  background-color: transparent;
  border: 0;
  box-shadow: none;
  -webkit-box-shadow: none;
}

.newsandevents .view-events-grid .card-img-mask {
  display: none;
}

/* Padded Cards */

.card-padded {
  padding-top: 36px !important;
  padding-bottom: 36px !important;
  border-right-color: transparent;
  border-left-color: transparent;
  border-top-color: #dbdbdd;
  border-bottom-color: #dbdbdd;
  background: transparent;
}

.card-padded .card-body {
  margin-bottom: 72px;
  padding-bottom: 0;
}

.extend-right {
  margin-right: -12px;
}

.card-padded .card-img-mask-top {
  height: 100%;
}

.card-padded .card-img-mask img {
  height: 105%;
  width: auto;
}

div.card.card-padded:hover {
  background: #fff;
}

a.card.card-padded:hover {
  background: #7a003c;
  border-right-color: #7a003c;
  border-left-color: #fdbf57;
  border-top-color: #dbdbdd;
  border-bottom-color: #dbdbdd;
}

.card.card-padded:hover .card-img-mask-top img {
  height: 100%;
  width: auto;
}

.card-padded::before {
  transition: all 0.3s ease;
  display: block;
  content: '';
  width: 60px;
  height: 60px;
  position: absolute;
  right: 0;
  top: 0;
  background-image: url('data:image/svg+xml;charset=utf8,<svg id="b7ff402d-2e47-497f-ba2c-3db55e7b97ef" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="28.7" height="30.2" viewBox="0 0 28.7 30.2"><polygon style="fill:%23FDBF57;" points="28.7,30.2 0,0 28.7,0 "/><polyline style="fill:none;stroke:%23222222;stroke-width:0.75;stroke-linecap:round;stroke-miterlimit:10;" points="18.4,5.6,  23.4,5.6 23.4,10.8 "/><line style="fill:none;stroke:%23222222;stroke-width:0.75;stroke-linecap:round;stroke-miterlimit:10;" x1="23.4" y1="5.6" x2="18.1" y2="10.8"/></svg>');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right;
  z-index: 1;
}

.card-padded .row::before {
  transition: all 0.3s ease;
  display: block;
  content: '';
  width: 0;
  height: 100%;
  background: #fdbf57;
  position: absolute;
  top: 0;
  left: 0;
}

.card-padded:hover .row::before {
  width: 36%;
}

.card-padded:hover::before {
  background-image: url('data:image/svg+xml;charset=utf8,<svg id="b7ff402d-2e47-497f-ba2c-3db55e7b97ef" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="28.7" height="30.2" viewBox="0 0 28.7 30.2"><polygon style="fill:%237A003C;" points="28.7,30.2 0,0 28.7,0 "/><polyline style="fill:none;stroke:%23FFFFFF;stroke-width:0.75;stroke-linecap:round;stroke-miterlimit:10;" points="18.4,5.6,  23.4,5.6 23.4,10.8 "/><line style="fill:none;stroke:%23FFFFFF;stroke-width:0.75;stroke-linecap:round;stroke-miterlimit:10;" x1="23.4" y1="5.6" x2="18.1" y2="10.8"/></svg>');
}

/* Card Image Masks */

.card-img-top {
  border-radius: 0;
}

.card-img-mask {
  margin: 0;
  padding: 0;
  overflow: hidden;
  position: relative;
  text-align: center;
  display: block;
  border: none;
  background-color: #efefef;
}

.card-img-mask img {
  display: block;
  position: absolute;
  top: -9999px;
  bottom: -9999px;
  left: -9999px;
  right: -9999px;
  margin: auto;
  transition: all 0.5s ease;
  max-width: none;
}

.card-img-mask-full {
  height: 100%;
  width: 100%;
}

.card-img-mask-full img {
  height: 105%;
  width: auto;
  transition: all 0.5s ease;
}

.card-img-mask-full-width img {
  height: auto;
  width: 105%;
  transition: all 0.5s ease;
}

.card-img-mask-top {
  width: 100%;
  height: auto;
  /*  padding-bottom: 56.25%;*/
}

.card-img-mask-top::before {
  content: "";
  width: 1px;
  margin-left: -1px;
  float: left;
  height: 0;
  padding-top: 56.25%;
}

.card-img-mask-top::after {
  /* to clear float */
  content: "";
  display: table;
  clear: both;
}

.card-img-mask-top img {
  width: 105%;
  height: auto;
}

.card-background .card-img-bg {
  height: 105%;
  width: auto;
  display: block;
  position: absolute;
  top: -9999px;
  bottom: -9999px;
  left: -9999px;
  right: -9999px;
  margin: auto;
  transition: all 0.5s ease;
  max-width: none;
}

.card-background.card-lg-short .card-img-bg {
  width: 105%;
  height: auto;
  display: block;
  position: absolute;
  top: -9999px;
  bottom: -9999px;
  left: -9999px;
  right: -9999px;
  margin: auto;
  transition: all 0.5s ease;
}


/* Card Hovers */

.card:hover {
  box-shadow: 0 0 36px rgba(94, 106, 113, 0.2);
  z-index: 1;
}

.card.card-shadow:hover {
  box-shadow: 0 0 36px rgba(94, 106, 113, 0.6);
  border-color: #ccc;
}

a.card:hover {
  background: #7a003c;
  color: #fff;
  text-decoration: none;
  border-color: #7a003c;
}

a.card:hover *,
a.card:hover .card-subtitle {
  color: #fff !important;
  border: none;
}

.card:hover .card-img-mask-top img {
  width: 100%;
  height: auto;
}

.card:hover .card-img-mask-full img {
  height: 100%;
  width: auto;
}

.card:hover .card-img-mask-full-width img {
  width: 100%;
  height: auto;
}

.card-background:hover .card-img-bg {
  height: 100%;
  width: auto;
}

.card-background.card-lg-short:hover .card-img-bg {
  width: 100%;
  height: auto;
}

.card .card-link:hover {
  color: #7a003c;
  text-decoration: underline;
}

a.card:hover .card-link::after {
  background-image: url('data:image/svg+xml;charset=utf8,<svg id="b7ff402d-2e47-497f-ba2c-3db55e7b97ef" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="18" height="18" viewBox="0 0 18 18"><circle cx="9" cy="9" r="9" fill="%23ffffff"/><path fill="none" stroke="%237a003c" stroke-miterlimit="10" d="M11.7 7.7L9 10.4 6.3 7.7"/></svg>');
  right: -6px;
}

.newsandevents .card,
.newsandevents .card:hover {
  box-shadow: none !important;

}

.sidebar-bg {
    background-color: #f0f0f0;
}


/* Card Media Queries */

@media (max-width: 575.98px) {
  .card-img-mask-full img {
    display: block;
    position: absolute;
    width: 105%;
    height: auto;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
    transition: all 0.5s ease;
  }
  .card-img-mask-full {
    width: 100%;
    height: auto;
    padding-bottom: 56.25%;
  }
  .card:hover .card-img-mask-full img {
    width: 100%;
    height: auto;
  }
  .card-padded {
    padding: 0;
  }
  .card-lg .card-title {
    font-size: 30px;
  }
}

@media (max-width: 767.98px) {
  .card-lg .card-title {
    font-size: 24px;
  }
}

.view-id-departments_and_schools_grid.view-display-id-block_4 [class*="col-"]:hover {
  background: transparent;
}

.view-id-departments_and_schools_grid.view-display-id-block_4 [class*="col-"]:hover .card-title a {
  color: #5E6A70;
}

/* Special Header */

#home-welcome-box {
  margin-top: 0;
}

.field-collection-item-field-special-header {
  border-bottom: 6px solid #fdbf57;
  padding: 20px 0;
  font-family: "Roboto Condensed", sans-serif;
  cursor: pointer;
}

.field-collection-item-field-special-header .content {
  max-width: 960px;
  margin: 0 auto;
}

.field-collection-item-field-special-header p,
.field-collection-item-field-special-header h1,
.field-collection-item-field-special-header h2,
.field-collection-item-field-special-header h3 {
  margin-top: 0px;
}

.field-collection-item-field-special-header p {
  font-weight: 400;
    letter-spacing: 0.3px;
    font-size: 20px;
}

.field-collection-item-field-special-header .field-name-field-left-paragraph,
.field-collection-item-field-special-header .field-name-field-accordion-group {
  width: 49%;
  display: inline-block;
  vertical-align: top;
  padding-right: 20px;
  padding-left: 15px;
}

@media (max-width: 767.98px) {
  .field-collection-item-field-special-header .field-name-field-left-paragraph,
  .field-collection-item-field-special-header .field-name-field-accordion-group {
    width: 100%;
  }
}

.field-collection-item-field-special-header .field-name-field-accordion-title {
  border-radius: 0;
    border: 0;
    text-align: center;
    box-shadow: 0px 5px 7px -3px #495965;
    margin-bottom: 6px;
    font-size: 20px;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: bold;
    line-height: 1.5625rem;
    color: #495965;
    padding: 15px 0;
    background-image: url(https://www.degroote.mcmaster.ca/wp-content/themes/degroote-main/assets/plus-button.svg);
    background-repeat: no-repeat;
    background-size: 33.6px;
    background-position: 7.2px 7.2px;
}

.field-collection-item-field-special-header .field-name-field-accordion-title.link-active {
  color: #FFF;
    background-color: #7A003C;
    background-image: url(https://www.degroote.mcmaster.ca/wp-content/themes/degroote-main/assets/minus-button.svg);

}

.field-collection-item-field-special-header .field-type-link-field {
  display: none;
}

.field-collection-item-field-accordion-group .field-name-field-link .field-item {
  padding: 0;
  background-color: #EAEAEA;
  font-size: 24px;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 400;
  border-bottom: 1px solid #7A003C;

}

.field-collection-item-field-accordion-group .field-name-field-link .field-item a {
  color: #7A003C;
  font-variant: all-small-caps;
  display: block;
  padding: 12px 51.6px;
  line-height: 24px;
}


.carousel-text.text-lg-right {
  padding-right: 30px;
}

.carousel-text.text-lg-left {
  padding-left: 45px;
}

@media (max-width: 1200px) {
  .carousel-limiter {
    max-width: 750px;
  }

  .carousel-text.text-lg-left {
    padding-left: 0;
  }

  .carousel-text.text-lg-right {
    padding-right: 0;
  }
}

.text-bump {
  margin-left: 8%;
}


.view-fc-gallery-items .views-row {
  display: inline-block;
  padding-top: 4px;
}

.carousel-link {
  bottom: 010%;
    right: 10%;
    top: auto;
    position: absolute;
    color: #fff !important;
    font-size: 46px;
    text-align: right;
    line-height: 1.125;
    text-shadow: 1px 1px 10px rgba(0,0,0,1);
    font-weight: bold;
}

.byline {
  display: block;
  padding: 5px 0;
}

.bg-bw-gold {
    background-color: #fdbf57 !important;
}

.text-black {
    color: #000 !important;
}
